Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1732 - Some install screens lose color (go black and white)
Summary: Some install screens lose color (go black and white)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 04:11 UTC by Bill Bradford
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-27 02:13:12 UTC


Attachments (Terms of Use)

Description Bill Bradford 1999-03-24 04:11:41 UTC
Some install screens (such as individual package selection
and "programs to start at boot") lose color and go into
black-and-white mode during install.

Functionality is not affected, but it was just freaky.

Comment 1 Preston Brown 1999-03-26 21:34:59 UTC
What architecture is this on?

------- Email Received From  Bill Bradford <mrbill@frenzy.com> 03/26/99 20:00 -------

Comment 2 Anonymous 1999-03-27 01:05:59 UTC
This is on sun4m (SPARCstation 5, 85mhz.  MicroSPARC II CPU).
I'll test it again tonight (I upgraded to a SS5, 170mhz, with the
Fujitsu TurboSPARC 170mhz chip) and will see if it happens as well.

Comment 3 Matt Wilson 1999-03-27 02:13:59 UTC
Fixed last week.


Note You need to log in before you can comment on or make changes to this bug.